$badass : #BADA55;
$blanc:rgb(241,241,241);
$gris:#dcdcdc;
$gris2:#acacac;
$cyan:#1fd4bd;
$bleu:#1bbcd4;
$noir:#171717;
$vert:#15c449;
$orange:#d78000;
$rouge:#d20646;


//MEDIA QUERIES

$xs: 575.98px;
$sm: 767.98px;
$md: 991.98px;
$lg: 1199.98px;